body,p{/*font-family:Verdana,Arial,sans-serif;*/font-family: 'Montserrat', sans-serif;font-size:13px;color:#000}form#searchForm table,table.nopad{border-collapse:collapse}#search,#whitebox_tr,div#footer_r,div#header_r,div#maindivider,span.pathway{overflow:hidden}html{height:100%;margin-bottom:1px}form{margin:0;padding:0}body{line-height:1.2em;margin:0;background-color:#f8fcff}a:link,a:visited{text-decoration:none;font-weight:400}a:hover{text-decoration:underline;font-weight:400}input.button{cursor:pointer}p{margin-top:3px;margin-bottom:18px;line-height:1.3em}img{border:0}#page_bg{padding:0;margin-bottom:1px}div.center{text-align:center}div#wrapper{margin-left:auto;margin-right:auto}body.width_medium div#wrapper{width:969px}body.width_small div#wrapper{width:773px}body.width_fmax div#wrapper{min-width:750px;max-width:969px}div#header_l{position:relative}div#logo,div.offline{position:absolute;top:0;left:0}div#header_r{height:95px;padding-left:300px;padding-right:30px;padding-top:0;text-align:left}div#logo{float:left;width:550px;height:95px;background:url(../images/logo.png) no-repeat;margin-left:280px;margin-top:0}div#newsflash{width:auto;margin-left:350px;margin-right:30px;border:2px solid #1c25ab}div#tabarea{background:url(../images/header_04.png) repeat-x #000;margin:0}div#tabarea_l{padding-left:250px}div#tabarea_r{height:56px;padding-right:1px}div#footer_r{padding-top:10px;height:47px}div#footer_r div{text-align:center;font-size:.9em;color:#aaa}div#footer_r a:link,div#footer_r a:visited{color:#999}div#footerspacer{height:10px}#pathway{padding:0 10px 8px;width:auto;margin-top:-2px;margin-right:250px;text-align:left}#search{float:right;width:320px;margin-top:-20px;margin-right:30px;height:40px;text-align:right}#whitebox div,h1{text-align:left}#leftcolumn,#pillmenu,#pillmenu a,.contentpaneopen_edit,a.readon{float:left}form#searchForm input{vertical-align:middle}#area,form#searchForm td{padding:0}#mod_search_searchword{padding-left:3px}#whitebox{margin:0;background:#f8fcff;width:auto}#whitebox_t{background:url(../images/mw_content_t.png) repeat-x #f8fcff}#whitebox_tl{background:url(../images/mw_content_t_l.png) no-repeat}#whitebox_tr{height:10px;background:url(../images/mw_content_t_r.png) 100% 0 no-repeat}#whitebox_m{border-left:1px solid #e0e0e0;border-right:1px solid #e0e0e0;width:auto;padding:1px 8px}#whitebox_b{margin-top:-5px;background:url(../images/mw_content_b.png) 0 100% repeat-x}#whitebox_bl{background:url(../images/mw_content_b_l.png) 0 100% no-repeat}#whitebox_br{height:13px;background:url(../images/mw_content_b_r.png) 100% 100% no-repeat}table.pill{margin-left:auto;margin-right:auto;padding:0}td.pill_l{width:20px;height:32px}td.pill_m{padding:8px;margin:0;width:auto}td.pill_r{width:19px;height:32px}#pillmenu{height:32px}#custommenu ul,#pillmenu ul{margin:0;padding:0;list-style:none}#pillmenu li{float:left;margin:0;padding:0}#pillmenu a{/*font-family:Arial,Helvetica,sans-serif;*/font-family: 'Montserrat', sans-serif;font-size:12px;text-transform:uppercase;font-weight:700;display:block;height:18px;line-height:24px;padding:0 10px;color:#FFF;text-decoration:none}#pillmenu a#active_menu-nav{margin-top:0;height:18px;line-height:24px;background-position:0 0}#custommenu{width:170px;/*original--background:#eeece4;*/background:#006;margin-bottom:40px}#custommenu li{margin:0;padding:0}#custommenu a,#custommenu a:hover{display:block;/*font-family:Arial,Helvetica,sans-serif;*/font-family: 'Montserrat', sans-serif;font-size:12px;font-weight:500;line-height:18px;/*original--padding:0 10px;*/padding:10px;text-decoration:none;text-transform:uppercase;width:150px;border-bottom:solid 1px #3c8bc3}#custommenu a{/*original--color:#000*/color:#fff}#custommenu a:hover{color:red}#custommenu a#active_menu-nav{margin-top:0;line-height:16px}#leftcolumn{padding:0;margin:0;width:20%}#maincolumn,#maincolumn_full{margin-left:20%;padding-left:15px;width:75%}#maincolumn_full{margin-left:0;padding:0;width:100%}table.nopad{width:100%;padding:0;margin:0 0 15px}table.nopad td.middle_pad{width:20px}div.offline{background:#fffebb;width:100%;font-size:1.2em;padding:5px}.contentheading,h1,h2{font-family:Verdana,Geneva,sans-serif;text-decoration:underline;padding:0;vertical-align:top;width:100%}span.pathway{display:block;margin:0 20px;height:16px;line-height:16px}div.componentheading{padding-left:0}h1{font-size:1.3em;font-weight:700;color:#000}.contentheading,.small,h2{text-align:left;font-weight:400}.contentheading,h2{/*original-- font-size:2.5em;color:#006;margin-bottom:30px;font-family: fantasy;*//* vai */font-size: 2.2em;
font-family: fantasy;background-color: #006;margin-top: -2px;padding-left: 0px;padding-top: 20px;padding-bottom: 20px;color: #ffffff;text-align: center;margin-bottom: 30px;text-decoration: none;text-transform: uppercase;letter-spacing: 1px;/*end vai*/}.small,h4{color:#000}h4{font-family:Verdana,Geneva,sans-serif}.componentheading,h3,legend,table.moduletable th{margin:0 0 10px;font-weight:700;font-family:Verdana,Geneva,sans-serif;font-size:1.3em;padding-left:0;text-align:left;text-decoration:underline}.small{font-size:1em}.createdate,.modifydate{height:20px;font-size:.8em;color:#000;font-weight:400}.modifydate{vertical-align:bottom;text-align:left}div.caption p,div.img_caption p{text-align:center}.createdate{vertical-align:top;padding-bottom:5px;padding-top:0}a.readon{margin-top:10px;display:block;background:url(../images/mw_readon.png) top right no-repeat;padding-right:20px;line-height:14px;height:16px}.invalid{border-color:red}label.invalid{color:red}.ol-foreground{background-color:#f6f6f6}.ol-background{background-color:#666}.ol-textfont{font-family:Verdana,Geneva,sans-serif;font-size:10px}.ol-captionfont{font-family:Verdana,Geneva,sans-serif;font-size:12px;color:#f6f6f6;font-weight:700}.ol-captionfont a{color:#0B55C4;text-decoration:none;font-size:12px}a.mainlevel:link,a.mainlevel:visited{padding-left:5px;color:#000;font-family:Arial,Helvetica,sans-serif;font-weight:700;text-decoration:none;line-height:18px}a.mainlevel:hover{color:#006;text-decoration:underline}span.article_separator{display:block;height:20px}.article_column{padding-right:5px}.column_separator{border-left:1px dashed #e0e0e0;padding-left:10px}td.buttonheading img{border:none}.clr{clear:both}td.greyline{width:20px;background:url(../images/mw_line_grey.png) 50% 0 repeat-y}div#maindivider{border-top:1px solid #ddd;margin-bottom:10px;height:1px}table.blog span.article_separator{display:block;height:20px}table.contenttoc{margin:5px;border:1px solid #ccc;padding:5px;float:right}table.contenttoc td{padding:0 5px}td.sectiontableheader{background:#efefef;color:#333;font-weight:700;padding:4px;border-right:1px solid #fff}tr.sectiontableentry0 td,tr.sectiontableentry1 td,tr.sectiontableentry2 td{padding:4px}td.sectiontableentry0,td.sectiontableentry1,td.sectiontableentry2{padding:3px}table.contentpane,table.contentpaneopen{margin:0;padding:0;width:100%}table.contentpaneopen li{margin-bottom:5px}table.contentpaneopen fieldset{border:0;border-top:1px solid #ddd}table.contentpaneopen h3{margin-top:25px}table.contentpaneopen h4{font-family:Arial,Helvetica,sans-serif;color:#333}.highlight{background-color:#fffebb}table.user1user2 div.moduletable{margin-bottom:0}div.module,div.moduletable{margin-bottom:25px}div.module_menu h3{font-family:Helvetica,Arial,sans-serif;font-size:12px;font-weight:700;color:#eee;margin:-23px -4px 5px -5px;padding-left:10px;padding-bottom:2px}div.module_menu{margin:0 0 15px;padding:0}div.module_menu div div div{padding:30px 10px 15px;width:auto}div.module_menu div div div div{background:0 0;padding:0}div.module_menu ul{margin:10px 0;padding-left:20px}div.module_menu ul li a:link,div.module_menu ul li a:visited{font-weight:700}#leftcolumn div.module{padding:0 10px}#leftcolumn div.module table{width:auto}table.adminform textarea{width:540px;height:400px;font-size:1em;color:#009}div.caption p,div.img_caption p,div.mosimage_caption{font-size:.9em;color:#666}div.search input{width:145px;border:1px solid #ccc;margin:15px 0 10px}form#com-form-login fieldset,form#form-login fieldset{border:0;margin:0;padding:.2em}div.caption img,div.img_caption img{border:1px solid #CCC}form#com-form-login ul,form#form-login ul{padding-left:20px}div.caption,div.img_caption{padding:0 10px}div.mosimage{margin:5px}table.paramlist{margin-top:5px}table.paramlist td.paramlist_key{width:128px;text-align:left;height:30px}div.message{font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-weight:700;font-size:14px;color:#c30;text-align:center;width:auto;background-color:#f9f9f9;border:1px solid #d5d5d5;margin:3px 0 10px;padding:3px 20px}.bannerfooter_text,.banneritem_text{padding:4px;font-size:11px}.banneritem img{display:block;margin-left:auto;margin-right:auto}.bannerfooter_text{background-color:#F7F7F7;text-align:right}.pagination a,.pagination span{padding:2px}.pollstableborder td{text-align:left}span.description{display:block;padding-left:30px}fieldset{border:1px solid #ccc;margin-top:15px;padding:15px}legend{margin:0;padding:0 10px}td.key{border-bottom:1px solid #eee;color:#666}.tool-tip{float:left;background:#ffc;border:1px solid #D4D5AA;padding:5px;max-width:200px}#system-message dd.error ul,#system-message dd.message ul{text-indent:0;border-top:3px solid #DE7A7B;border-bottom:3px solid #DE7A7B}.tool-title{padding:15px 0 5px;margin:-15px 0 0;font-size:100%;font-weight:700;background:url(../../system/images/selector-arrow.png) no-repeat}.tool-text{font-size:100%;margin:0}#system-message{margin-bottom:20px}#system-message dd.message ul{background:url(../../system/images/notice-info.png) 4px center no-repeat #C3D2E5;margin:0;padding-left:40px}#system-message dd.error ul{color:#c00;background:url(../../system/images/notice-alert.png) 4px center no-repeat #E6C0C0;margin:0;padding-left:40px}#system-message dd.notice ul{color:#c00;background:url(../../system/images/notice-note.png) 4px center no-repeat #EFE7B8;border-top:3px solid #F0DC7E;border-bottom:3px solid #F0DC7E;margin:0;padding-left:40px;text-indent:0}#syndicate{float:left;padding-left:25px}#power_by{float:right;padding-right:25px}#component-contact table td{padding:2px 0}

/* footer */
.footer-div1 {
	border-left: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
	width: 1350px;
	margin-left : -200px;
	margin-bottom : -55px;
}
.footer-div2 {background-color:#006;color:#fff;font-weight:600;padding: 15px 8px;font-size:15px;text-transform:uppercase;}
.footer-div3 {background-color:#eeece4;color:#000;padding: 8px 8px;}
.footer-div4{background-color:#CC0000;color:#fff;padding: 20px 8px;}
.footer-phone {color:#FF0000;font-size:20px;font-weight:600;}

/* end footer */


/* quote or book page text box background settings */
#Name{
background-image: url("http://onsitemobilemechanics.com.au/templates/mobilemech/images/contact/name.png");
  background-size: 16px 16px;
  background-position: 14px 6px;
  background-repeat: no-repeat;
}
#Name:focus {
background:white;
}
#Phone{
background-image: url("http://onsitemobilemechanics.com.au/templates/mobilemech/images/contact/phone.png");
  background-size: 16px 16px;
  background-position: 14px 6px;
  background-repeat: no-repeat;
}
#Phone:focus {
background:white;
}
#Email\ Address{
background-image: url("http://onsitemobilemechanics.com.au/templates/mobilemech/images/contact/email.png");
  background-size: 16px 16px;
  background-position: 14px 6px;
  background-repeat: no-repeat;
}
#Email\ Address:focus {
background:white;
}
#Suburb{
background-image: url("http://onsitemobilemechanics.com.au/templates/mobilemech/images/contact/subarb.png");
  background-size: 16px 16px;
  background-position: 14px 6px;
  background-repeat: no-repeat;
}
#Suburb:focus {
background:white;
}
#Post\ Code{
background-image: url("http://onsitemobilemechanics.com.au/templates/mobilemech/images/contact/postcode.png");
  background-size: 16px 16px;
  background-position: 14px 6px;
  background-repeat: no-repeat;
}
#Post\ Code:focus {
background:white;
}
#Preferred\ Time{
background-image: url("http://onsitemobilemechanics.com.au/templates/mobilemech/images/contact/time.png");
  background-size: 16px 16px;
  background-position: 14px 6px;
  background-repeat: no-repeat;
}
#Preferred\ Time:focus{
background:white;
}
#Vehicle\ Make{
background-image: url("http://onsitemobilemechanics.com.au/templates/mobilemech/images/contact/modelmake.png");
  background-size: 16px 16px;
  background-position: 14px 6px;
  background-repeat: no-repeat;
}
#Vehicle\ Make:focus {
background:white;
}
#Model{
background-image: url("http://onsitemobilemechanics.com.au/templates/mobilemech/images/contact/model.png");
  background-size: 16px 16px;
  background-position: 14px 6px;
  background-repeat: no-repeat;
}
#Model:focus {
background:white;
}
#Year\ of\ Vehicle{
background-image: url("http://onsitemobilemechanics.com.au/templates/mobilemech/images/contact/year.png");
  background-size: 16px 16px;
  background-position: 14px 6px;
  background-repeat: no-repeat;
}
#Year\ of\ Vehicle:focus {
background:white;
}
#Registration\ Number{
background-image: url("http://onsitemobilemechanics.com.au/templates/mobilemech/images/contact/register.png");
  background-size: 16px 16px;
  background-position: 14px 6px;
  background-repeat: no-repeat;
}
#Registration\ Number:focus {
background:white;
}
#Comments{
background-image: url("http://onsitemobilemechanics.com.au/templates/mobilemech/images/contact/comments.png");
  background-size: 16px 16px;
  background-position: 14px 6px;
  background-repeat: no-repeat;
}
#Comments:focus {
background:white;
}


/* label color and font change 
#whitebox div, h1 {
color:#fff;
text-transform:uppercase;
font-weight:600;
}
/* end label color and font change */